## msoma 0.1.2

=== Makefile ===
#############################################################################
# Makefile for building: msoma
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jul 2 03:35:29 2010
# Project:  msoma.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile msoma.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_WEBKIT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtNetwork -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtXml -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtWebKit -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lQtWebKit -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lsqlite3 -lphonon -lQtXmlPatterns -lQtGui -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		settingsdialog.cpp \
		channelsform.cpp \
		channelplayer.cpp \
		channelsreader.cpp \
		msomachannels.cpp \
		msomachannel.cpp \
		msomaplaylist.cpp \
		playlistreader.cpp \
		mediastream.cpp \
		msomasong.cpp \
		msomasongs.cpp \
		songsreader.cpp moc_mainwindow.cpp \
		moc_settingsdialog.cpp \
		moc_channelsform.cpp \
		moc_channelplayer.cpp \
		moc_channelsreader.cpp \
		moc_mediastream.cpp
OBJECTS       = main.o \
		mainwindow.o \
		settingsdialog.o \
		channelsform.o \
		channelplayer.o \
		channelsreader.o \
		msomachannels.o \
		msomachannel.o \
		msomaplaylist.o \
		playlistreader.o \
		mediastream.o \
		msomasong.o \
		msomasongs.o \
		songsreader.o \
		moc_mainwindow.o \
		moc_settingsdialog.o \
		moc_channelsform.o \
		moc_channelplayer.o \
		moc_channelsreader.o \
		moc_mediastream.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		msoma.pro
QMAKE_TARGET  = msoma
DESTDIR       = 
TARGET        = msoma

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_settingsdialog.h ui_channelsform.h ui_channelplayer.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: msoma.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtWebKit.prl \
		/opt/qt4-maemo5/lib/libphonon.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtXmlPatterns.prl \
		/opt/qt4-maemo5/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile msoma.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtWebKit.prl:
/opt/qt4-maemo5/lib/libphonon.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtXmlPatterns.prl:
/opt/qt4-maemo5/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile msoma.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/msoma1.0.0 || $(MKDIR) .tmp/msoma1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/msoma1.0.0/ && $(COPY_FILE) --parents mainwindow.h settingsdialog.h channelsform.h channelplayer.h channelsreader.h msomachannels.h msomachannel.h msomaplaylist.h playlistreader.h mediastream.h constants.h msomasong.h msomasongs.h songsreader.h .tmp/msoma1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp settingsdialog.cpp channelsform.cpp channelplayer.cpp channelsreader.cpp msomachannels.cpp msomachannel.cpp msomaplaylist.cpp playlistreader.cpp mediastream.cpp msomasong.cpp msomasongs.cpp songsreader.cpp .tmp/msoma1.0.0/ && $(COPY_FILE) --parents mainwindow.ui settingsdialog.ui channelsform.ui channelplayer.ui .tmp/msoma1.0.0/ && (cd `dirname .tmp/msoma1.0.0` && $(TAR) msoma1.0.0.tar msoma1.0.0 && $(COMPRESS) msoma1.0.0.tar) && $(MOVE) `dirname .tmp/msoma1.0.0`/msoma1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/msoma1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_settingsdialog.cpp moc_channelsform.cpp moc_channelplayer.cpp moc_channelsreader.cpp moc_mediastream.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_settingsdialog.cpp moc_channelsform.cpp moc_channelplayer.cpp moc_channelsreader.cpp moc_mediastream.cpp
moc_mainwindow.cpp: mainwindow.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_settingsdialog.cpp: settingsdialog.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) settingsdialog.h -o moc_settingsdialog.cpp

moc_channelsform.cpp: msomachannels.h \
		msomachannel.h \
		msomaplaylist.h \
		channelsform.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) channelsform.h -o moc_channelsform.cpp

moc_channelplayer.cpp: channelplayer.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) channelplayer.h -o moc_channelplayer.cpp

moc_channelsreader.cpp: msomachannels.h \
		msomachannel.h \
		msomaplaylist.h \
		channelsreader.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) channelsreader.h -o moc_channelsreader.cpp

moc_mediastream.cpp: mediastream.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) mediastream.h -o moc_mediastream.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainwindow.h ui_settingsdialog.h ui_channelsform.h ui_channelplayer.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h ui_settingsdialog.h ui_channelsform.h ui_channelplayer.h
ui_mainwindow.h: mainwindow.ui
	/opt/qt4-maemo5/bin/uic mainwindow.ui -o ui_mainwindow.h

ui_settingsdialog.h: settingsdialog.ui
	/opt/qt4-maemo5/bin/uic settingsdialog.ui -o ui_settingsdialog.h

ui_channelsform.h: channelsform.ui
	/opt/qt4-maemo5/bin/uic channelsform.ui -o ui_channelsform.h

ui_channelplayer.h: channelplayer.ui
	/opt/qt4-maemo5/bin/uic channelplayer.ui -o ui_channelplayer.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

main.o: main.cpp mainwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp
