=== debian/changelog ===
msoma (0.1.2) unstable; urgency=low

  * Initial Release.

 -- Andrea Grandi <a.grandi@gmail.com>  Wed, 30 Jun 2010 12:48:53 +0200
