=== debian/control ===
Source: msoma
Section: user/multimedia
Priority: extra
Maintainer: Andrea Grandi <a.grandi@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3

Package: msoma
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mSoma is a native client for SomaFM internet radio (http://somafm.com ) 
 written in Qt4 and C++. The application will be available for Maemo and MeeGo, 
 with an initial release for Nokia N900.
