=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: msoma
 Section: user/multimedia
 Priority: extra
+Version: 0.1.2-1
 Maintainer: Andrea Grandi <a.grandi@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
 Standards-Version: 3.7.3
