## msoma 0.1.2-3

=== debian/changelog ===
msoma (0.1.2-3) unstable; urgency=low

  * Add icon to application.

 -- Andrea Grandi <a.grandi@gmail.com>  Wed, 30 Jun 2010 12:48:53 +0200
