=== debian/control ===
--- 
+++ 
@@ -12,3 +12,86 @@
 Description: mSoma is a native client for SomaFM internet radio (http://somafm.com ) 
  written in Qt4 and C++. The application will be available for Maemo and MeeGo, 
  with an initial release for Nokia N900.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
+ 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oHAgwWGo+4NLsAAA2m
+ SURBVFjDtVlbj2XXUf6+qlp7n9Pd03PxeHwbJ5CxQxJFuUFMotxGPBCJoIAi
+ lIvEe8QLLzzwECEhfgBIUZ5QHnlASEGgCCSDIAIrkiFSJAfl4tgeO56MPdOe
+ nunbue21qoqHfbp7PEFRLmI9nD7afVadb1V99VXVOtzd3R2GgaSZdV2XmRHh
+ 7viZV2YCIImfc8nxqrXWWjNTVW0YBgCbm5uZeXR0tFgsfi40v8zKTBHp+/7s
+ 2bOTyeTo6MjdLSK2t7cj4vnnn6+1/pJf8AvvffLJJzc2NmazGW/dujWZTH7w
+ gx+sVqtfwO0nKyJ+mcOQfNe73iUiZmZ37tyZz+cAnNSIICXohdI8M0htDElI
+ UhKulEySARLBlGSeAEqmpCQo6U4CFDqCCAyanTMBN5FMgkAmnVmABPLmzZuP
+ PfaYjdRprQFgIgNNIdEuH9YLACW6YBVYIIgEavJ1y9tl4lIsWgqQIDkyTzIb
+ JYFgagiiPeD1kZQeUQJNgcQysSNxq/SaltICThDA7du3L168aMvlcrVajexp
+ TAtFa+9cDpdHVjCAkGogQlwig3ap2cuzwxe2JgOFDSAAjIAClKxgarKlv7ut
+ 3podsiYBEOGJZOojUl5ZHH1v0qV0mjXI0cer1cqGYXD3OlQAwUTGdltdrp6s
+ jQxMEkkkEpKSkiUGYPa26H60XB5aB4CZADwcQJCWkSlV2scHPOACrJqIg4AE
+ RDMsB8ribU0m4d8qtbED25gT7m61VnevrY6mB/r5usTgkvy+4oUNds7MSElJ
+ GxSXvT3Vuj3Nu+kYGtESAq49lEBkOuWdC78g8wysrP+vWO1p39gkrTEv1/pB
+ 9BrLh4KXW/1hH5o4BRQRrbVRjZKu3i8yoq4k5W0ue8vbr1nHfhJsEp7Bl6E/
+ FkdmHRx0HGf6sXolU1z8YmuZKRLfavV6L6weEhLpki8jV3XxiXDNmFjxHJxr
+ QBHxJkBOai5vx3BY5Ww72JDuE6l36+yFxeyHsLrRI0FgNYoDIYEgibwPUMBj
+ aIxM5UvqsSqC1iQsxClLiZutDa32SbgPUUCeesjd3X3MMgfosaD8E+vHc/po
+ HeBxPpcfVHmvdc/dPnhhMp2XIkInCWgwBEQCHC0kwCCkZW30cFVXXZZBAwAc
+ ZEoSQ2twh7dUXSEJGRXw1EPL5XJMgwp14bL51wovrPxj4Q8RG3N0sniKw1Mz
+ /27Dt5WLzelKyDwVUm8OIAkmgRqDowWNzlKDHgAkidHH5lWqZ0YTWRKaBJBx
+ T8iOz0eJloKWQOANyNeVm+7vVn+/u3kTz3eovD3qv79+9PylByVWThvTfrQg
+ GYGSTF01uDNibsblkESlSgqRzpgMAR/omVZC1mlP4Smg1Wq1LkdMAkFYpAYX
+ mjN0/4H4NvnW1I+gnl0MmuWqTl6a7+3bVHPcuAbUmF24sw2Dow1s5na47MDQ
+ ZBLZxIvjMCKGhlaHzleI+znUWhuFkWMBToaQUeZa6aFYDZTb2e6ofRfyWxkf
+ aAddWzwaZW+jOKtDCIwWEhiyJcLmnlwySlTU2AIiZGXpDRq0brnSugIigQEJ
+ yljO1h5y93WWCencrLPLy+UbpjndSpbKBgBpkMUQ/ffq8D5P8dWk6aKbBcVi
+ 7aHMFKARmbiV8Xit4PJjXv4xVtmdyXC4u1gb9j4yb+gc3u3BGyXQxvbo/rSf
+ NuxP/Pf2F78Ry6GbfG33xg3TPtKRAJ2cev1ot6FcZnavTd1XK6QNTBx7KADN
+ CMozy/33YVp8eMry/AGeHmaNkeIa+bu6dcWWnHkt3QsxX2IK5AjofmEcEMNK
+ l4HWFlrbF5LpngkCwaoNqRI+h+cg5RoWdTV1WTHXwpiZABtCUl4u07+fLT8j
+ rZsNb6f8WiKRbAQ0MEegsv9qXbzUb2ZbIHUElJm2u7vr7uP5JAEZvm5Zl5sf
+ xSJRdYAkEtCcujZtC6Xe7bqv6vKgTVwHbSQyjz1EMOFJAew/zW4s5l9k2Whz
+ pjE7oAErIfdK99fRXu3PVT9CK5o1kSIyn8/tjTfe2NnZGRkuKcE8ZP7tJp9Z
+ dhdDOlNmJgEEQdfNPetvImcmpVXW3nXIALgWxjExyOpcIeX7ZfqlQS5LTrNZ
+ DklKTA7Y/TjiqFjmzFYkV0NSVXZ3d69fv24kb9y48eyzz16+fPnBSxeLdB5J
+ tB9ruW48KVWgSjKARBWAVZagYj98QsbIoQQ0fGEybeKMZErmHup+asJco7hC
+ UVktE0OTlKVash3euXvjxmvDMFy9etUAqGqt9dq1ay++8OKFBy5cuvTgZDIt
+ 1sQkI8dsvHeucIz0TQeBN+mQAzr4gLHoeozhRIxlaQWnQygts7a6Wq12d2+/
+ /vrNkUBbW1skTURUVURGZAcHBwcHB2O7PplMzp8/v7293XXduIdkZo6v9/X2
+ Y9r/ZNt/75Za69HR0d27d/f398evy0wzO2mrSRqP18nTE3O11p2dnZ2dnROj
+ 6z1vXuOWYRhGR45Ke6L+I9D7jnEviHvHtFNAo4d++lQwvo4Hba1FxChl48Pj
+ 4oOTj917jJ99brT1nzVkZbaQhEyY80whSDBTwNDwEAuKRo00s1Vkz9Lopzy7
+ N1IAEukSxfsmIRmEJZgcCBaXxnAZNLoxO0dn2wk0AMFmYV0dHrn7o5ubF+ad
+ XZrvbdV2YzpZbF1gXV1e7HY+vNFvzLYfQqZBMjNV8WY3rN8nhN3W7O6vzPZh
+ 84YSQMnapN/TM9fPlGla5iZkLWBrPoyRW4dMPKCfWRx9bit2sPjO3b3fOWO1
+ zAc796c71z/X48OTJq5Hxi+99tLLjz6+0iipIoKkqv5knLPOvlL08fO9wJkT
+ UAMMNFj83c7tv3nw4aFEcW3CkePrkKmqmQFUpKP8uhHYfiSPHt3UBmhuTeqd
+ v9pMzQ22Cmln2/AXFx/8Y7SZTFcimjHy9P4so0h25zhjG5Q5qPcxIwzc0IYv
+ XNRyuPvViw9BqBRkrkO25rYZgMgJhSKlx1FwmpkHlF51w9Okc/g+J8rciLYd
+ +1t8aL+zLkcNx//hIWbo9E/qxju43PLlIJMCH0Su+PxTXV8Cnz23+W919erk
+ jDETNLNTD43mFIyo1A7smPodm/7ltPvUUfu8NIfeku0/m9onl6vP1nlV60Q6
+ MknKenIdPeSkRYY0iRKat5XPTM4QWwFRtEr715gOR/UPtJZsj9vkNVMB8iTL
+ RgKNGgUIGSJKdoN1X55OBzu3bLveBF6+PKlHGw8uYzdzKhx6ETUFZBTj0QIh
+ wjSJQOcqfdBNGJH0iUPBudGie8GWFM3UiYqajf3i/YDGhxFOU0JpvepmdMBS
+ +9ovOilyYShC0ASupYiprgGdzPbBLJmDdBtLWdqwPew9sX/ncQLRgykZTaSv
+ eclEzm4COaVR1LhWy9PSccwAZhaqShSKiRGGCbpUQnSY5qZk7TYiBhK9mooG
+ RTPBdZYJsnMKtW35b9/Y+aOzD3XbpWlFCgFJZdaqlBznHp+IlaKSa0DHwkg5
+ VmoiRVRDFSaqNoWhMFKNvYoZtBXVgU3KRFOsGDxTT6pBAqlhxK/eufnF8w+o
+ H4aJWhepZFZB54VIiQYkYL2palGsg35cOmStQwQjhWJApagoRWWMaEJMVFRD
+ KFqELKCISmZyXZjXMg068lP9wx1mavoPsvGsactNchbQXig2//3afyAWGdLZ
+ GJ08LR0qqqqllGPVFzVTds3MzNSKlo5ZyK6YaVeylewmmjFVK8WYQso9F1aw
+ sIJ6Sc1EIJv/LHLYbYfW3s9UpqUe6UbMDt8XRVN6URMl4jRko4SsSc2xTRfA
+ oKLSqQpFIZaiJiYiqZpq6m2qphSS41S1FkamiCF9MUG2TtREOnRiaQREI+Hb
+ g59bhUxMInpVM0HyTdX+pJblcfIxT65shaasSlUKIJokpADZa5E1j3ESskQi
+ xcXK4JBCxcXVIqZpKYfFNptND+7+ocgHzph4EN6pqsp4g7YGNFJpNMeMyg42
+ D0p0IlZGd6D0BumUtGJFtBY334CKFclEchwxMxPQlEr0/531/aVkxJ9PpwdR
+ Imo3rDJsY7q54StHRpm0TFWDrrNsXcv6vj/tGNMTTCsad7vcbkWLoKoZfFkQ
+ 2heVhU7cDpGIIkYF86SbGZU6UTTbt85uf3io7x2WkxjKUElxVvNwbanckf5C
+ ti7rBGpIynoMUlXb3Nzsuu5YRaiwZ6blYn3027YSsdB8tS+32qU7PQ57M8pO
+ X661zQ2cf7GrJuqSkqcXVszWONXQoH9lEp8U+82YbKGViCpTtbxD/IvI/9A+
+ n/UJ6nMh2Y3hY9/3Xdfxueeee/HFF59++mmSA6R3h6RHgxohkpFhoXN1Ni2A
+ Ep45SJixaxJBaubYRgJAqnMgDAhNDVLbYiVWgkASrbFQC9AkFuEFnTKETADv
+ ec97rl69auFx6dIlM4uIHgkjkmr9yfRDScUUBjtuNcEpBIGUk1uC0yY4BaOC
+ jNU60U360wbAynpsEcimGIGAjremePLJJ/uul/2D/ccee+zTn/70aHRUSf60
+ 9ab/rhV1vfdnXCefhIiOez/0oQ898cQTe/t7/MY3vtH3/cMPP/zKK6+8+uqr
+ 165dG2/1f66fOEj+Yr+TlFLe8pa3XLly5cqVK4vF4s6dO/zmN79Za+267ty5
+ c+Pc5O73TYb/T7+5jL7Z2NiYTqeHh4ez2UxV/xe1JxdTZx1gnAAAAABJRU5E
+ rkJggg==
+
