=== debian/rules ===
--- 
+++ 
@@ -9,18 +9,12 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-#configure: configure-stamp
-#configure-stamp:
-#	dh_testdir
-#	# Add here commands to configure the package.
-#	qmake msoma.pro
-#	touch configure-stamp
-
+APPNAME := msoma
 builddir:
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && qmake ../msoma.pro
+	cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
 
@@ -32,24 +26,26 @@
 	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1
 
 	touch $@
-clean: 
+
+clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
+	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
 	rm -rf builddir
 
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/msoma.
-	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/msoma install
+	# Add here commands to install the package into debian/arora.
+	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
+
 
 # Build architecture-independent files here.
 binary-indep: build install
