## msoma 0.1.2-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: msoma
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jul 2 03:35:29 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jul 2 15:54:32 2010
 # Project:  msoma.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile msoma.pro
