=== debian/changelog ===
msoma (0.1.2-4) unstable; urgency=low

  * Add desktop icon and menu icon.

 -- Andrea Grandi <a.grandi@gmail.com>  Wed, 30 Jun 2010 12:48:53 +0200
