=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,15 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/arora.
+	# Add here commands to install the package into debian/msoma.
+
+	mkdir -p $(CURDIR)/debian/msoma/usr/share/applications/hildon
+	cp msoma.desktop $(CURDIR)/debian/msoma/usr/share/applications/hildon
+	mkdir -p $(CURDIR)/debian/msoma/usr/share/icons/hicolor/48x48/hildon
+	cp msoma_48x48.png $(CURDIR)/debian/msoma/usr/share/icons/hicolor/48x48/hildon/msoma.png
+	mkdir -p $(CURDIR)/debian/msoma/usr/share/icons/hicolor/64x64/hildon
+	cp msoma_64x64.png $(CURDIR)/debian/msoma/usr/share/icons/hicolor/64x64/hildon/msoma.png
+
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
