## msoma 0.1.2-5

=== debian/changelog ===
msoma (0.1.2-5) unstable; urgency=low

  * Show recently played songs, or just the current one
  * Makes sure the current song is left aligned

 -- Lorenzo Bettini <l.bettini@ptlug.org>  Sat, 03 Jul 2010 16:47:32 +0200
