## msoma 0.1.2-6

=== debian/changelog ===
msoma (0.1.2-6) unstable; urgency=low

  * Fix scrolling of channel list

 -- Lorenzo Bettini <lorenzo.bettini@gmail.com>  Mon, 12 Jul 2010 16:47:32 +0200
