## msoma 0.1.2-7

=== debian/changelog ===
msoma (0.1.2-7) unstable; urgency=low

  * Fix building for Maemo target with libqtm-multimedia > 1.0.0

 -- Andrea Grandi <a.grandi@gmail.com>  Sat, 24 Jul 2010 13:44:32 +0200
