## msoma 0.1.2-8

=== debian/changelog ===
msoma (0.1.2-8) unstable; urgency=low

  * Added progress bar when updating channel list

 -- Lorenzo Bettini <lorenzo.bettini@gmail.com>  Sat, 07 Aug 2010 13:14:32 +0200
