=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: msoma
 Architecture: any
 XB-Maemo-Display-Name: mSoma
+Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mSoma
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: mSoma is a native client for SomaFM internet radio (http://somafm.com ) 
  written in Qt4 and C++. The application will be available for Maemo and MeeGo,
